Page MenuHomePhabricator

edje-multisense: add the theme file
ClosedPublic

Authored by bu5hm4n on Mar 16 2019, 6:16 AM.

Details

Summary

the theme file was forgotten here, and not probebly build

Depends on D8378

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Mar 16 2019, 6:16 AM
bu5hm4n requested review of this revision.Mar 16 2019, 6:16 AM
bu5hm4n updated this revision to Diff 20665.Mar 17 2019, 4:07 AM
bu5hm4n edited the summary of this revision. (Show Details)

rebase & update

segfaultxavi accepted this revision.Mar 18 2019, 4:43 AM

The example works now. Previously it was saying:

ERR<50510>: ../src/examples/edje/edje-multisense.c:42 create_my_group() could not load 'example_group' from multisense.edj: File Does Not Exist
This revision is now accepted and ready to land.Mar 18 2019, 4:43 AM
Closed by commit rEFLc886d5e791d8: edje-multisense: add the theme file (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>, committed by segfaultxavi). · Explain WhyMar 18 2019, 4:43 AM
This revision was automatically updated to reflect the committed changes.